-- Łódź, Dom Kultury "Zarzewie"
-- Script author: Piotr Beling <qwak82@gmail.com>

local base_url = "http://www.lzbs.firma3e.pl/";
local turnament_name = '[Zz]arzewie'
local content = url.download_check(base_url.."turnieje_lokalne.htm")
local u = content:match('href="(wyniki[^"]-'..turnament_name..'[^"]-frekanse[^"]-)"')
if u then table.insert(results, {["url"]=base_url..u, ["name"]="najnowsze, plik: "..u}) end

